@charset "utf-8";
/* CSS Document */

/* *************************************************

Site Name: CalSO UC Berkeley Orientation Website
Site Created by: NSS Team (Scott Williams, Jenne Mowry)
Date Created: 01/28/2014
	
************************************************** */

/* **************************************************

	CSS RESET
	
************************************************** */

html, body, div, span, applet, object, iframe, h1, h3, h6, h4, h5, h2, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

a{text-decoration:none;}

body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}

/* remember to define focus styles! */
/* erase this code if you want the tab boxes to come up */
:focus {outline:dashed;}
<!--[if IE]>
:focus {outline:none;}
<![endif]-->

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}

/* styling for scrollbar
::-webkit-scrollbar              { width:10px; background-color:black;}
::-webkit-scrollbar-track        { }
::-webkit-scrollbar-track-piece  {  }
::-webkit-scrollbar-thumb        {  background-image:url('../images/dot.jpg');border-left:1px solid black; border-radius:10px;}
::-webkit-scrollbar-corner       {  background:black}
::-webkit-resizer                {  }
*/

/* **************************************************

	ClearFix Method
	
************************************************** */

.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;} 
* html .clearfix {height: 1%;}

/* **************************************************

	Font classes: this is the code that changes
	the fonts, in one-off situations.
	
************************************************** */

/*frieghtSansPro_semibold*/
.hBold a, .hBold{font-weight: 900;}


/* **************************************************

	ShadowBox css
	
************************************************** */

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/sb-loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/sb-close.png);}
#sb-nav-next{background-image:url(../images/sb-next.png);}
#sb-nav-previous{background-image:url(../images/sb-previous.png);}
#sb-nav-play{background-image:url(../images/sb-play.png);}
#sb-nav-pause{background-image:url(../images/sb-pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/* **************************************************

	Colors
	
************************************************** */

.subN ul li span a{color:#CFDD45;}/* Nav drop menu MakeUp CalSO*/
#rCon #tLeft h6, #bLeft h6{color:white;}/* Special Populations -- white color*/
.fontWhite{color:white;}
/* -----UC Berkeley Color Palette------- */
/* Primary Palette------- */
.berkeleyBlue{color:#003A70;}
.californiaGold{color:#FDB515;}
/* Primary Palette: Alternate Heritage------- */
.foundersRock{color:#2D637F;}
.medalist{color:#E09E19;}
/* Secondary Palette: Neutrals------- */
.bayFog{color:#C2B9A7;}
.wellmanTile{color:#D9661F;}
.satherGate{color:#89D3B6;}
/* Secondary Palette: Vibrants------- */
.lawrence{color:#00B0DA;}
.roseGarden{color:#EE1F60;}
.ion{color:#CFDD45;}
/* Secondary Palette: Brights------- */
.lapLane{color:#00B2A5;}
.goldenGate{color:#ED4E33;}
.soybean{color:#9DAD33;}
/* Secondary Palette: Darks------- */
.pacific{color:#53626F;}
.southHall{color:#6C3302;}
.stonePine{color:#584F29;}

/* **************************************************

	Headers
	
************************************************** */
h1{font-size:36px; color:#003262; padding: 50px 0 0 20px; font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 300;}
h2{font-size:36px; font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 400; margin-left:-5px; line-height:35px;}
h3{font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 300; font-size:36px; line-height:36px;}
h4{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; line-height:12px; font-size:18px;}
h5{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; margin: 20px 0 -20px;}
h6, .sHeaders .ri h4{font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 700; font-size:24px; color:black; text-transform:uppercase; line-height:normal;}
h7{color:#003262; background-color:#cfdd45;float:left; width: 320px; text-align: center; font-size: 24px; padding: 10px 0; font-family: "freight-micro-pro",serif;font-style: normal; font-weight: 700; text-transform:uppercase;}
h8{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; font-size:16px; margin-bottom:10px;}
h9, .gBold{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600;}/* Use h9 for important independent data and use .gBold for random bold text*/

/* **************************************************

	Main Site Template
	
************************************************** */
/* header code */
#topHead{width:1000px; height:100px; background-color:white; margin:0 auto; opacity:0.9; filter:alpha(opacity=90);}
#logo{background-image:url('../images/c-logo.png'); width:431px; height:62px; float:left; margin: 20px 0 0 20px;}
#inLogo{height: 62px; width: 200px; z-index:10px; display:block; float:left; text-indent:-9999px;}
#inHome{height: 62px; width: 100px; z-index:10px; display:block;float:right; text-indent:-9999px;}
#header{margin-bottom:20px;}
/* social media code */
#social{width:200px; float:right; margin-top: 34px;}
#social ul li a{width:28px; height:28px; text-align:center; float:right; text-indent:-9999px; margin-right:20px;}
#face a{background-image:url('../images/sm-facebook.png'); background-position:0 28px; width:28px; height:28px;}
#face a:hover{background-position:28px 0;}
#twit a{background-image:url('../images/sm-twitter.png'); background-position:0 28px; width:28px; height:28px;}
#twit a:hover{background-position:28px 0;}
#youtube a{background-image:url('../images/sm-youtube.png'); background-position:0 28px; width:28px; height:28px;}
#youtube a:hover{background-position:28px 0;}
#instagram a{background-image:url('../images/sm-instagram.png'); background-position:0 28px; width:28px; height:28px;}
#instagram a:hover{background-position:28px 0;}
#faceDrop{background-color:#003262; color:#00b0da; position:absolute; margin-top:-40px; padding:20px; margin-left: -324px; font-size:14px; line-height:20px; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 500; display:none; height: 66px;}
#faceDrop a{color:white;}
.sClose{position:absolute; left: 10px;}
#faceDrop .sClose a{color:#00b0da;}
/* nav style */
#navBg{background-color:#003262;  font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; text-align:center; font-size:16px;}
#nav{background-color:#00b0da; width:1000px; height:50px; margin:0 auto; cursor:default;}
#nav .mainN .s{height:33px; width:134px; float:left; color:white; background-color:#00b0da;}
#nav .mainN .selected a{cursor:pointer;}
#nav .hText a, #nav .hText .col{color:white; display:block; height:33px; padding-top:17px; cursor:default; text-transform:uppercase;}
#nav .hText a:hover{ background-color:#003262;}
#search{margin-left:28px;}
.mainN #res a{width:168px;}
/*subNav or Drop Down Code*/
#nav .subN{width:980px; position:absolute; background-color:#003262; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 500; text-align: left; font-size:14px; line-height:20px; z-index:20; display:none; padding:0 10px;}
.subN ul{ float:left; width: 180px; margin: 20px 0 20px 15px;}
.subN ul li a{color:white}
.subN ul li a:hover{color:#00b0da}
.mainN #first .subN{margin-left:-134px;}
.mainN #trans .subN{margin-left:-268px;}
.mainN #adult .subN{margin-left:-402px;}
.mainN #search .subN{margin-left:-218px;}
.mainN #res .subN{margin-left:-832px;}
.mainN #start{position:relative;}
.mainN #first{position:relative;}
.mainN #trans{position:relative;}
.mainN #adult{position:relative;}
.mainN #search{position:relative;}
.mainN #res{position:relative;}
.mainN #search .subN{width:500px;}
#wrapper{width:1000px; margin:0 auto;}
/*Slideshow Code*/
#slideshow{margin:20px 0;overflow:hidden;}
#tShow{height:100px;background-color:#fdb515;}
#mShow{background-color:white; height:410px; position:relative; overflow:hidden;}
#mShow .slide{ float:left;}
#mShow .slideInfo{list-style-type: none;}
#inBG{background-color:white;}
#img{float:left; width:700px;}
#info{float:right; width:260px; color:#003262; font-family: "freight-sans-pro",sans-serif;
font-style: italic; font-weight: 400; font-weight:normal; margin:18px; line-height:20px;}
.arrow{float:right; margin-right:20px; cursor:pointer;}
.arrowBack{float:right; margin-right:20px; visibility:hidden; cursor:pointer;}
#arrows{margin-top: -46px; position: absolute; margin-left: 927px;}
object{ width:700px; height: 423px;}
.slide{width:1000px; display:inherit;}
#info p a{color: #00B0DA; font-style: normal; font-weight: 600; font-family: "freight-sans-pro",sans-serif;}
/*bottom links of the slideshow*/
#bShow{background-color:#00b0da; width:1000px; display:inline-block; padding: 0 6px;}
#bShow ul li{float:left; font-size:14px; font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 600; margin: 8px 15px;}
#bShow ul li a{color:#003262;}
#bShow ul li img{padding-right:10px;}
#bShowB{height:20px;}
/*Content or white box area Code*/
#content{}
#lCon{float:left; width:660px; background-color:white;  opacity:0.9; filter:alpha(opacity=90); padding:20px; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 400; font-size:16; color:#003262; line-height:24px;}
#lCon p{margin:20px 0 0 0;}
#lCon a{color:#00B0DA; "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600;}
#lCon ul li{margin-bottom:20px;}
/* right content (e.g. keywords, leaders page, fun page, etc) */
#rCon{float:right; width:280px;}
#rCon .ri{padding:15px; margin-bottom:20px;}
#rCon #rTop a, #rCon #rMid a{color:inherit;}
#rCon #rBot{background-color:#fdb515; color:#003262; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; font-size:14px;}
.ri .fLeft li{float:left; padding:10px 8px; margin:10px 10px 0 0;}
#rCon #rBot .turColor li{background-color:#00b0da;}
#rCon #rBot ul li{background-color:#003262;}
#rCon .ri ul li a{color:white;}
.dropText p{position:relative; overflow:hidden;}

/* **************************************************

	Sub Page Template (e.g. c-first.html)
	
************************************************** */

#lFY{float:left; width:700px; font-f amily: "freight-sans-pro",sans-serif; font-style: normal; font-weight:400; font-size:16px; color:#003262; line-height:24px;}
#headFY{margin-bottom:24px;}
#tHead{height:100px; background-color:#cfdd45;}
#tHead img{margin:56px 0 0 24px;}
#rCon #tLeft{background-color:#53626F; color:#003262;}
#rCon #tLeft ul li{background-color:#00b0da;}
/*Keywords*/
#rCon #bLeft{background-color:#003A70; color:white;}
#rCon #bLeft ul li{background-color:#00B0DA;}
/* right video content */
#vLeft{background-color:#cfdd45; margin-bottom: 177px;}
#vLeft h6{padding: 10px 15px; display: block;}
#vLeft img{float:left;}
#vLeft .vOver p{color:white; bottom:0;}
.vOver{background-color:#00b0da; height:137px; padding: 10px; display:none; opacity:0.95; width: 93%;}
.vCon{position:relative;}
#vLeft img, .vOver{position: absolute; top:0}
.moreInfo .readData{display:none;}
.readData{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 400;}
.bottomLink{line-height: 22px;}

/* **************************************************

	Index page
	
************************************************** */

#contentIndex{background-color:white; padding:20px; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 400; font-size:14px; color:#003262}
#contentIndex ul{margin-left:-20px;}
#contentIndex ul li{width:176px; float:left; margin-left:20px; line-height: 20px;}
#contentIndex ul li a{color:#003262;}

/* **************************************************

	Footer
	
************************************************** */
#footer{background-color:#00b0da; font-size:12px; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; color:#00b0da; line-height:15px; margin-top:20px;}
#footCon{background-color:#003262; width:1000px; margin:0 auto;}
#tFoot ul{float:left;width:145px; margin: 20px 0 0 17px; color:white;}
#tFoot ul li a{color:white;}
#tFoot ul li a:hover{color:#00b0da;}
#bFoot{padding:20px 17px;}
.admin a{background-color:#00b0da; padding: 5px 10px;}
.admin a:hover{background-color:white;}

/* **************************************************

	Jenne
	
************************************************** */
/*Tables!*/
#datesTable td, #datesTable th{border-collapse:collapse;border: 1px solid #003262;text-align:left;padding:3px 7px 2px 7px;}
#datesTable th{padding-top:5px;padding-bottom:4px;background-color:#CFDD45;color:#003262;}


/*Color changes on right boxes*/
/*Leaders Navy Box*/
#rCon #rTop{background-color:#003A70;}
#rCon #rTop h6, .sHeaders #rTop h4{color:#CFDD45;}
#rCon #rTop p{color:white;}

/*FSEs Turquoise Box
#rCon #rMid{background-color:#00B0DA;}
#rCon #rMid h6{color:white;}
#rCon #rMid p{color:#003A70;}
*/

/*FSEs Green Box*/
#rCon #rMid{background-color:#CFDD45;}
#rCon #rMid h6, .sHeaders #rMid h4{color:#00B0DA;}
#rCon #rMid p{color:#003A70;}


/*Fun Gray Box*/
#rCon #rFun{background-color:#53626F;}
#rCon #rFun h6, .sHeaders #rFun h4{color:#00B0DA;}
#rCon #rFun p{color:white;}




#rCon li a{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; font-size:14px;}
#rCon h6, .sHeaders h4{font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 700; font-size:24px; text-transform:uppercase;}
#rCon p{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 600; font-size:14px; margin-top:15px; line-height:20px;}


/* **************************************************

	Static page
	
************************************************** */
html, body {height: 100%;}
.static{width:960px;}
.wrapStatic{padding-top: 24px; }
.bStatic{color:#00b0da;margin-bottom:20px;}

/* **************************************************

	Videos page
	
************************************************** */

#mShowStatic{background-color:white; height:410px;}
.vidCon{margin:-4px 0 -20px -20px;}
.vidCon ul li img{float:left;}
.vidCon ul li{width:320px; float:left; margin-left: 20px; margin-bottom:20px;}

/* **************************************************

	NSS Staff page
	
************************************************** */

#staffCon{background:white; color:#003262; margin-top:20px; padding:20px 20px 1px 20px; opacity:0.95; filter:alpha(opacity=95);}
#staffCon ul{margin-top: 20px;}
#staffCon ul li{margin-bottom:20px;}
.staff{float:left;}
.staffInfo{width:660px; line-height:21px; color:#003262;}
.staffInfo p{font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 400; font-size:15px;}
.staff img{margin-left:20px;}

/* **************************************************

	Leaders page
	
************************************************** */
#leadBg{background-color:#00b0da;}
#leadersCat{margin-top:-20px; position:relative; margin-bottom:20px;}
#leadersCat ul .liLead{float:left; font-size:14px; font-family: "freight-micro-pro",serif; font-style: normal; font-weight: 600;}
#leadersCat ul .liLead a{color:white;}
.leadHead{padding:10px 20px;}
.leadHead a{display:block;}
.leaderSub{position:absolute; background-color:#003262; width:960px; padding: 10px 20px; z-index:20; display:none; left:0; font-family: "freight-sans-pro",sans-serif; font-style: normal; font-weight: 500;}
.leaderSub ul{float:left; width:310px; margin-right: 10px; line-height:20px;}
